body         {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
}

ul { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; margin-top: 0px; margin-right: 3px; margin-bottom: 1px; margin-left: 3px}

.small_white {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
.small_black {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666}

a:link {  text-decoration: underline; color: #000066 }
a:hover {  text-decoration: none; color: #0000CC }
a:visited {  text-decoration: underline; color: #000066}

table {  margin-top: 2px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	}


h1 { font-family: Times New Roman;  font-size: 18pt; margin-top: 0px; margin-bottom: 0px; margin-left: 3px; margin-right: 3px;}
h2 { font-family: Arial, Helvetica, sans-serif;  font-size: 16pt; margin-top: 0px; margin-bottom: 0px; margin-left: 3px; margin-right: 3px;}
h3 { font-family: Arial, Helvetica, sans-serif;  font-size: 12pt; margin-top: 0px; margin-bottom: 0px; margin-left: 3px; margin-right: 3px;}
ul { font-family: Times New Roman;  font-size: 10pt}
td { font-family: Arial, Helvetica, sans-serif;	font-size: 10pt;}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; margin-top: 0px; margin-right: 1px; margin-bottom: 0px; margin-left: 1px}


.author { 	font-style: italic; }
.heading { font-weight: bold; }

.text_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.text_headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
.text_colour {
	color: #FFFFFF;
	}
	